.clear {
	clear:both;
	line-height:0px;
}
.chart_left_bor{ height:4px; margin-top:10px;}
.chart_stc{ padding:20px 0 0 0;}
.chart_left_bor_main{
	width:482px;
	margin:0px;
	float: left;
	
}

.chart_names_box{
	width:436px;
	border:solid 1px #888888;
	background:#dddddd;
	position: relative;
	float:right;
	z-index: 999999;
	top:-35px;
	
}
.organisation_Chart_top_box{ }

.our_tradding_main{ }
.our_tradding_main_left{}
.our_tradding_main_right{}
.our_tradding_middle{ width:745px; margin:0px; 
						background:url(../images/bottom_logo_mid_bg.gif) repeat-y left top;
						padding:0 15px 0 10px;
 						}
.our_tl_box {
	margin-right:5px;}
	
	
	
/*menu start*/
ul.dropdown li {
	float: left;
	display:inline;
}
ul.dropdown a:hover {
	color: #fff;
}
ul.dropdown a:active {
	color: #fff;
}
ul.dropdown li a {
	display: block;
	border-right:none;
	color: #615c54;
	padding:0 14px;
	text-decoration:none;
	font:normal 16px Georgia, "Times New Roman", Times, serif
}
ul.dropdown li a span {
	color:#615c54;
	display:block;
	padding:12px 0 0 9px;
}
 /* Doesn't work in IE */
ul.dropdown li:hover, ul.dropdown li.current {
	background: url(../images/hover-bg.png) no-repeat scroll right top transparent;
	color: #FFFFFF;
	position: relative;
	margin:3px 0 0 4px;
	cursor:pointer;
}
ul.dropdown li:hover span, ul.dropdown li.current span {
	background: url(../images/hover-bg.png) no-repeat scroll left top transparent;
	cursor:pointer;
}
ul.dropdown li:hover a span, ul.dropdown li.current a span {
	float: left;
	margin: 0 0 0px -7px;
	padding:8px 0 9px 12px;
	color: #fff;
}
/* 
	LEVEL TWO
*/

ul.dropdown ul {
	width: 200px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left:-14px;
	background:#064a84;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border:solid 1px #fff;
	padding:6px 8px;
}
ul.dropdown ul li {
	font-weight: normal;
	color: #fff;
	border-bottom: 1px dashed #2d71ac;
	float: none;
	margin:0 !important;
	display:block;
}
ul.dropdown ul li:hover {
	background-image:none;/*background-color:#0a599c;*/
}
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
	border-right: none;
	display:block;
	color:#CCCCCC;
	padding:3px 0 6px 8px;
	font-size:14px;
}
/* 
	LEVEL THREE
*/
ul.dropdown ul ul {
	left: 100%;
	top: 0;
}
ul.dropdown li:hover > ul {
	visibility: visible;
}
/*menu end*/	